summaryrefslogtreecommitdiffstats
path: root/ci/exec_test.sh
diff options
context:
space:
mode:
Diffstat (limited to 'ci/exec_test.sh')
-rwxr-xr-xci/exec_test.sh5
1 files changed, 4 insertions, 1 deletions
diff --git a/ci/exec_test.sh b/ci/exec_test.sh
index c0a6841c1..f778a2fb2 100755
--- a/ci/exec_test.sh
+++ b/ci/exec_test.sh
@@ -149,6 +149,9 @@ bgpvpn = True" >> /etc/tempest/tempest.conf
"ovno")
${repos_dir}/ovno/Testcases/RunTests.sh
;;
+ *)
+ echo "The test case '${test_name}' does not exist."
+ exit 1
esac
}
@@ -183,7 +186,7 @@ done
# Source credentials
-echo "Sourcing Credentials ${FUNCTEST_CONF_DIR}/openstack.creds to run the tests.."
+echo "Sourcing Credentials ${FUNCTEST_CONF_DIR}/openstack.creds to run the test.."
source ${FUNCTEST_CONF_DIR}/openstack.creds